.login {
	& > div {
		width: 50%;
	}
}
.login__image {
	background-image: url('./images/login-img.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 56.25%;
}
.login__form {
	background: var( --white );
}